RubyGems Navigation menu

server-density 0.0.1

API wrapper for Server Density

版本列表:

  1. 0.0.1 - November 14, 2010 (6.0 KB)

Runtime 依赖关系 (2):

rest-client = 1.6.1
yajl-ruby = 0.7.8

Development 依赖关系 (3):

fakeweb = 1.3.0
minitest = 1.7.2
rake = 0.8.7

所有者:

作者:

  • Jon Crosby

SHA 256 checksum:

59cfaa1d9e7e31a2345d3c4e9cfe439c7cfa10d38293d5115cf2143a257a26ee

下载总次数 4,063

这个版本 4,063

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

相关链接: